CVE-2020-19891

CVE-2020-19891

DBHcms v1.2.0 has an Arbitrary file write vulnerability in dbhcmsmodmod.editor.php $_POST[‘updatefile’] is filename and $_POST[‘tinymce_content’] is file content, there is no filter function for security. A remote authenticated admin user can exploit this vulnerability to get a webshell.

Source: CVE-2020-19891

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.